@charset "utf-8";

/*-------------------------------------
#home
-------------------------------------*/



#home .outline #topcontents {	margin-top: 0px;	margin-bottom: 40px;	}
#home #topics {	-webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px;	background-color: #fff;	overflow: auto;	padding: 10px;	border:1px solid #d6b703;}
#home #topics article {	border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #666;	padding-bottom: 10px;display: block;margin-bottom: 10px;padding-top: 10px;}
#home #topics article img {	float: right;margin-left: 10px;	}
#home #topics article h3 {color:#C00;margin-top: 0;	margin-bottom: 5px;	padding: 0;	}
#home #topics article p {	padding: 5px;	}

#home #note {background-color: #F9F6EF;	padding: 20px;	margin-top: 15px;}

/*-------------------------------------
#topics
-------------------------------------*/
body#topics h3 {	background: url(/img/common/shop/title-topics.jpg) no-repeat;	height: 50px;	margin: 30px 0px;	}
body#topics h4 {font-size: 150%;font-weight: normal;margin-bottom: 30px;}



#shopinfo{margin-bottom:30px;}
#shopinfo #mainimg{margin-bottom:20px;}
#shopinfo #about{margin-bottom:20px;}
#shopinfo #information{margin-bottom:20px;}
#shopinfo #information #Left{width:395px;float:left;height:250px;}
#shopinfo #information #Right{width:395px;float:right;height:250px;}
#shopinfo .photo{width:395px;float:left;text-align:center;font-size:85%;margin-bottom:10px;}
#shopinfo .photo img{margin-bottom:4px;}
#shopinfo .pleft{margin-right:10px;}



#menu{text-align:center;}

#menutitle{background:#000;color:#fed900;font-size:150%;padding:10px;margin-bottom:20px;}
#menu #cal{text-align:center;}
.table_menu{margin-bottom:40px;}
.table_menu td{border-bottom:1px solid #FFF;padding:10px;font-size:100%;font-weight:bold;background:#fff;border:1px solid #825220;}
.table_menu td.month{text-align:center;background:#FFCC33;color:#000;}
.table_menu td.day{text-align:center;background:#ebebeb;color:#000;}
.table_menu td.year{text-align:center;background:#825220;color:#ffff00;}


#topbtn{text-align:center;}
#topbtn ul li{display:block;float:left;margin:10px 75px;}
#about{text-align:center;width:1100px;margin:0px auto;margin-top:20px;background:#6e9929;}





#navigation{width:180px;float:left;margin-bottom:15px;}
#navigation ul li{display:block;margin:0px;}
.sidebanner{margin-bottom:10px;}

#mainspace{width:800px;float:right;}

#night{margin-bottom:20px;}
#night #drink{margin:0px;}
#night #drink ul li{display:block;float:right;margin:0px;}
#night #drink img{margin:0px;border:1px solid #EBEBEB;}